name = "Blockus"
filename = "blockus-2.5.8+1.19.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "db7cf73581377ec0d936c2d9764e70519b95b077"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4411967
project-id = 312289
